Hooks:PostHook( WeaponFactoryTweakData, "init", "L1A1", function(self)
	self.parts.wpn_fps_ass_mp44_m_short_double.unit = "units/vanilla/weapons/wpn_fps_ass_mp44_pts/wpn_fps_ass_mp44_m_short"
	self.parts.wpn_fps_ass_mp44_m_standard_double.unit = "units/vanilla/weapons/wpn_fps_ass_mp44_pts/wpn_fps_ass_mp44_m_standard"
	self.parts.wpn_fps_ass_mp44_o_scope.stance_mod = {
		wpn_fps_ass_mp44 = {
			translation = Vector3(0.01293, 5, -3.265),
			rotation = Rotation(0, -0.375, 0)
		}
	}
	self.parts.wpn_fps_ass_mp44_o_scope.stats.zoom = 3
end )